» Ubuntu » Paketit

Error

two or more packages specified (dict-freedict-ita-deu oneiric)